#u252
{
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
}

#u1122-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u289
{
	border-style: none;
	border-color: transparent;
	background-color: #2C6D77;
}

#u252_align_to_page,#u289_align_to_page
{
	position: relative;
}

#u1131,#u1116
{
	background-color: transparent;
	position: relative;
}

#u278-4,#u288-4
{
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u267
{
	position: relative;
	background: transparent url("../images/boton-javier-normal.png") no-repeat left top;
	background-size: contain;
}

#u267:hover
{
	background: transparent url("../images/boton-javier-sobre.png") no-repeat left top;
	background-size: contain;
}

#u267:active
{
	background: transparent url("../images/boton-javier-normal.png") no-repeat left top;
	background-size: contain;
}

